---
references:
- id: BischlMlr2016
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Bischl
      given: Bernd
    - family: Lang
      given: Michel
    - family: Kotthoff
      given: Lars
    - family: Schiffner
      given: Julia
    - family: Richter
      given: Jakob
    - family: Studerus
      given: Erich
    - family: Casalicchio
      given: Giuseppe
    - family: Jones
      given: Zachary M.
  citation-key: BischlMlr2016
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '170'
  issued:
    - year: 2016
  page: 1-5
  title: 'mlr: Machine Learning in R'
  type: article-journal
  URL: http://jmlr.org/papers/v17/15-066.html
  volume: '17'

- id: KuhnApplied2013
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Kuhn
      given: Max
    - family: Johnson
      given: Kjell
  citation-key: KuhnApplied2013
  event-place: New York
  ISBN: 978-1-4614-6848-6
  issued:
    - year: 2013
  language: en
  publisher: Springer-Verlag
  publisher-place: New York
  title: Applied Predictive Modeling
  type: book
  URL: https://www.springer.com/gp/book/9781461468486

- id: KuhnBuilding2008
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Kuhn
      given: Max
  citation-key: KuhnBuilding2008
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v028.i05
  ISSN: 1548-7660
  issue: '1'
  issued:
    - year: 2008
      month: 11
      day: 10
  language: en
  page: 1-26
  title: Building Predictive Models in R Using the caret Package
  type: article-journal
  URL: https://www.jstatsoft.org/index.php/jss/article/view/v028i05
  volume: '28'

- id: VenablesIntroduction
  author:
    - family: Venables
      given: W. N
  citation-key: VenablesIntroduction
  title: An Introduction to R
  type: book
...
